import type { Meta } from '@storybook/react';
import GeneralPopoverMenu from './GeneralPopoverMenu';
declare const meta: Meta<typeof GeneralPopoverMenu>;
export default meta;
export declare const Example1: import("@storybook/core/csf").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("./GeneralPopoverMenu.types").GeneralPopoverType>;
